Support » Installing WordPress » Unknown modifier ‘|’ in …./wp-includes/formatting.php after upgrade 2.7 to 2.

  • After upgrade 2.7.1 to 2.8 , i met this errot on any post

    Warning: preg_replace_callback() [function.preg-replace-callback]: Unknown modifier '|' in /..../wp-includes/formatting.php on line 1347

    Anyone can help me ?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Are you using the “Custom Smilies” plugin? I was receiving the same error until I deactivated it. I poked around in the “formatting.php” file and found the line the error mentions had to do with turning smilies into graphics.

    If you aren’t using that one, then it’s probably another plugin that fiddles with the formatting of smilies on your posts.

    I had the same problem. In my blog it was on the plugin “custom smilies”. simply turned off and everything ran as before.

    btw: Sorry for my bad english 🙂

    I have the same issue after upgrading to 2.8. I not only deactivated the custom smilies, but all of my plug-ins, and the error message still appears in each one of my posts. Help!

    I have the same issue also (after upgrading to 2.8). I have mine deactivated also, and everything is back to normal again. I wish I could use the plugin again. I miss my smilies. 🙁

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Unknown modifier ‘|’ in …./wp-includes/formatting.php after upgrade 2.7 to 2.’ is closed to new replies.